Lightroom: Why isn't Lightroom 4 supported or installable on WIndows XP?

  • 4
  • Question
  • Updated 7 years ago
  • Answered
  • (Edited)
Lightroom 4 Beta does not install on my Windows XP system and indicates I do not have a system newer than Vista,
Photo of Robert Carlsen

Robert Carlsen

  • 3 Posts
  • 0 Reply Likes

Posted 7 years ago

  • 4
Photo of Anita Dennis

Anita Dennis

  • 75 Posts
  • 24 Reply Likes
Official Response
Lightroom 4 does not run on Windows XP. Here are the minimum system requirements.
Photo of Jeffrey Tranberry

Jeffrey Tranberry, Sr. Product Manager, Digital Imaging

  • 14528 Posts
  • 1881 Reply Likes
Official Response
Official explanation for the decision to drop XP support with Lightroom 4 from Lightroom team:

Lightroom 4 and Windows XP